.interior-grid-container {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    gap: 60px;
    /*padding: 60px 20px; margin: 0 auto; */
    padding: 2.5% 0 7%;
    margin: 0 4.938% 0 7.063%;
}

.interior-grid-item {
    display: flex;
    align-items: center;
    gap: 0px;
}

/* Default width set to 50% for both image and content */
.interior-grid-item .image-container,
.interior-grid-item .content {
    width: 50%;
}

/* Flexible width classes */
.interior-grid-container .image-30 { width: 30%; }
.interior-grid-container .content-70 { width: 70%; }

.interior-grid-container .image-40 { width: 40%; }
.interior-grid-container .content-60 { width: 60%; }

.interior-grid-container .image-25 { width: 25%; }
.interior-grid-container .content-75 { width: 75%; }

.interior-grid-container .image-20 { width: 20%; }
.interior-grid-container .content-80 { width: 80%; }

.interior-grid-container .image-20 { width: 20%; }
.interior-grid-container .content-80 { width: 80%; }

.interior-grid-container .content-100 { width: 100%; }

/* Image container setup */
.interior-grid-container .image-container {
    position: relative;
    overflow: hidden;
}

.interior-grid-container .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.3s ease;
}

.interior-grid-container .image-container:hover img {
    transform: scale(1.1);
}

/* margins */
.interior-grid-container .mb-10 {
    margin-bottom: 10px;
}
.interior-grid-container .mb-20 {
    margin-bottom: 20px;
}
.interior-grid-container .mb-30 {
    margin-bottom: 20px;
}
.interior-grid-container .mb-40 {
    margin-bottom: 20px;
}

/* Hover background overlay */
.interior-grid-container .hover-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); /* Subtle dark overlay */
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    opacity: 0;
    transition: opacity 0.3s ease;
    padding: 20px;
    text-decoration: none;
}

.interior-grid-container .image-container:hover .hover-bg {
    opacity: 1;
}

.interior-grid-container .view-project-content {
    display: flex;
    align-items: center;
    gap: 0px; /* Space between the circle and text */
    color: #fff;
    margin-bottom: 80px;
    margin-right: 100px;
}

.interior-grid-container .circle-arrow {
    width: 24px; /* Adjusted arrow size */
    height: 24px;
    stroke: #fff;
}

.interior-grid-container .view-project-content .circle::before {
    opacity: 1;
}

.interior-grid-container .view-project-content .circle .arrow {
  width: 36%;
  height: auto;
}

/* Animation for circling effect */
@keyframes interior-spin-circle {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.interior-grid-container .view-project-text {
    font-size: 14px; /* Adjusted font size */
    font-weight: 500;
    color: #fff;
    white-space: nowrap;
    margin-left: 1.813vw;
}

.interior-grid-item h3 {
    text-transform: uppercase;
    margin-top: 0;
}

/* "Read More" link with animated underline */
.interior-grid-item a.read_more {
    position: relative;
    text-decoration: none;
    font-weight: bold;
    top: 40px;
    color: #333;
    border-bottom: 1px solid transparent;
    transition: color 0.3s ease;
    text-transform: uppercase;
}

.interior-grid-item a.read_more:hover {
    color: #000;
}

.interior-grid-item a.read_more::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 1px;
    background-color: #333;
    transition: width 0.3s ease;
}

.interior-grid-item a.read_more:hover::after {
    width: 100%;
}


.interior-grid-item h3 a {
    color: #000;
    text-decoration: none;
}

.interior-grid-container .circle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}

.interior-grid-container .progress-svg {
    transform: rotate(-90deg); /* Starts the animation from the top */
}

.interior-grid-container .background-path {
    fill: none;
    stroke: rgba(255, 255, 255, 0.2); /* Light border */
    stroke-width: 2;
}

.interior-grid-container .progress-path {
    fill: none;
    stroke: rgba(255, 255, 255, 0.5); /* Start with semi-transparent white */
    stroke-width: 2;
    stroke-dasharray: 238; /* Circumference of the circle (2 * π * r) */
    stroke-dashoffset: 238; /* Start with the line hidden */
}

.interior-grid-container .arrow {
    position: absolute;
    width: 24px; /* Adjusted arrow size */
    height: 24px;
    stroke: #fff;
}

.interior-grid-container .add-padding-in {
    padding: 20px 50px;
}

.max-width-800 {
    max-width: 800px;
    margin: 30px auto 0;
}

.max-width-980 {
    max-width: 980px;
    margin: 30px auto 0;
}

.max-width-1000 {
    max-width: 1000px;
    margin: 0 auto;
    padding: 3.5% 0;
}

.max-width-1200 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 3.5% 0;
}

.interior-sg-colorscheme-bg {
    background-color: #fff;
}

.interior-sg-colorscheme-bg-1 {
    background-color: #25373b;
    color: #fff;
}

.interior-sg-colorscheme-bg-2 {
    background-color: #a89687;
    color: #fff;
}

.interior-sg-colorscheme-bg-1 h2,
.interior-sg-colorscheme-bg-2 h2 {
    color: #fff;
}

.interior-grid-item .text-img-center {
    text-align: center;
    max-width: 100%;
    display: block;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.interior-grid-item .text-img-center img {
    width: 100%;
}

.interior-sg-font-faded {
    color: rgba(255, 255, 255, .5);
}
.interior-sg-font-faded a {
    color: #fff;
    text-decoration: underline;
}
.interior-grid-item .text-center {
    text-align: center;
}

/* Mobile view: stack items vertically with full width */
@media (max-width: 768px) {


    .max-width-980 {
       padding: 10px;
    }

    .interior-grid-item {
        flex-direction: column;
        text-align: center;
    }

    .interior-grid-container {
        margin: 0 4% 0 4%;
        gap: 20px;
    }    

    .interior-grid-container .reverse-mobile {
        flex-direction: column-reverse;
    }

    .interior-grid-container .image-container,
    .interior-grid-container .content {
        width: 100%;
    }

    .interior-grid-container .add-padding-in {
        padding: 20px;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .max-width-800 { 
        padding: 0px;
    }
    .interior-grid-item a.read_more {
        position: static;
    }
}

/* accordion */
.interior-sg-accordion {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    font-family: Inter-Regular;
}

.interior-sg-accordion-item {
    border-bottom: 1px solid #ddd;
}

.interior-sg-accordion-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f9f9f9;
    padding: 20px;
    cursor: pointer;
    margin: 0;
    font-weight: normal;
    position: relative;
}

.interior-sg-icon {
    font-weight: normal;
    border: coral;
    color: #333;
    border: 1px solid #000;
    border-radius: 20px;
    width: 20px;
    line-height: 17px;
    height: 20px;
    text-align: center;
    transition: transform 0.3s ease;
}

.interior-sg-accordion-answer {
    display: none;
    padding: 15px;
    background-color: #fff;
    font-size: 1em;
    line-height: 1.5;
}

.interior-sg-accordion-answer p {
    margin: 0;
}

.interior-sg-image img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin-bottom: 10px;
}

.interior-sg-accordion-item.active .interior-sg-accordion-answer {
    display: block;
}

.interior-sg-accordion-item.active .interior-sg-icon {
    transform: rotate(45deg); /* Change '+' to 'x' when expanded */
}


#interior-sg-services-included {
    background-color: #F5F3F2;
    font-family: Inter-Regular;
}

#interior-sg-services-included .wrapper {
    max-width: 1380px;
    margin: 0 auto;
    padding: 80px 0 100px;
}

#interior-sg-services-included .section-title {
    text-align: left;
    margin-bottom: 60px;
}

#interior-sg-services-included .section-trailor-subtitle {
    font-size: 12px;
    color: #8C6D47;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

#interior-sg-services-included .section-trailor-title {
    font-size: 32px;
    font-weight: 700;
    color: #333;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
    position: relative;
}
#interior-sg-services-included .section-trailor-title::after{
    content: '';
    width: 40px;
    height: 2px;
    background-color: #8C6D47;
    position: absolute;
    bottom: -10px;
    /* transform: translateX(0); */
    left: 0;
}
#interior-sg-services-included .container-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 60px;
}

#interior-sg-services-included .column-grid {
    padding: 20px 20px 20px 0;
    border-radius: 0px;
    /* background-color: #fff;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
    text-align: left;
    position: relative;
}

#interior-sg-services-included .icon-wrapper {
    position: relative;
    margin-bottom: 20px;
}

#interior-sg-services-included .svg-icon {
    width: 60px;
    height: 60px;
}

#interior-sg-services-included .number-circle {
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: #fff;
    color: #000;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}

#interior-sg-services-included .column-grid h3 {
    font-size: 20px;
    color: #333;
    margin-bottom: 10px;
}

#interior-sg-services-included .column-grid p {
    color: #666;
}


.interior-sg-counter-section {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 20px 0;
    font-family: Inter-Regular;
    text-align: center;
    text-align: center;
    align-items: stretch; /* Ensures all items have the same height */
}

.interior-sg-counter-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 250px;
    justify-content: space-between; /* Distributes space evenly */
    padding: 20px; /* Optional: add padding if needed for spacing within each column */
    background-color: #f9f9f9; /* Optional: add background color to visualize the column height */
    border-radius: 8px; /* Optional: styling */
}

.interior-sg-counter-number-wrapper {
    display: flex;
    align-items: flex-start; /* Aligns the + slightly above the baseline */
}

.interior-sg-counter-number {
    font-size: 3.5vw;
    font-weight: bold;
    color: #25373b;
}

.interior-sg-counter-section .plus-sign {
    font-size: 1em; /* Keeps the + sign smaller */
    line-height: 1; /* Ensures it doesn’t stretch */
    position: relative;
    top: 0; /* Raises the + sign to align as superscript */
    color: #b3b3b3;
    margin-left: 2px;
}

.interior-sg-counter-label {
    font-size: 0.875em;
    font-weight: normal;
    color: #b3b3b3;
    text-transform: uppercase;
    margin-top: 5px;
}


@media (max-width: 992px) {
    #interior-sg-services-included .container-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    #interior-sg-services-included .wrapper {
        margin: 0 30px;
        padding: 40px 10px 40px;
    }
    #interior-sg-services-included .container-grid {
        grid-template-columns: 1fr;
    }
    .interior-sg-counter-item { 
        max-width: 300px;
        padding: 20px 0;
        margin: 0 auto;
    }
    .interior-sg-counter-section {
        flex-direction: column;
    }
    .interior-sg-counter-number {
        font-size: 40px;
        font-weight: bold;
    }
}

.interior-our-trailor-design {     
    background-size: 40px 40px;
    background-position: -19px -19px;
    background-image: radial-gradient(#ccc 1px, transparent 0);
    background-color: #f9f9f9;
}
.interior-our-trailor-design .wrapper{
    padding: 60px 20px 60px;
    text-align: center;
    max-width: 1400px;
    margin: 0 auto;
}
.interior-our-trailor-design .section-title {
    margin-bottom: 40px;
    text-align: center;
}
.interior-our-trailor-design .section-trailor-subtitle {
    font-size: 12px; /* Small font size for subtitle */
    color: #8C6D47; /* Subtle brown/gold color */
    text-transform: uppercase;
    letter-spacing: 2px; /* Increased letter spacing */
    margin-bottom: 10px;
}

.interior-our-trailor-design .section-trailor-title {
    font-size: 32px; /* Larger font size */
    font-weight: 700; /* Bold weight for title */
    color: #333; /* Dark color for the title */
    letter-spacing: 0.5px; /* Slight spacing for title */
    margin-bottom: 15px;
    position: relative;
}

.interior-our-trailor-design .section-trailor-title::after {
    content: '';
    width: 40px; /* Length of the underline */
    height: 2px; /* Thickness of the underline */
    background-color: #8C6D47; /* Same color as the subtitle */
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%); /* Center the underline */
}

.interior-our-trailor-design .owl-carousel .column-grid {
    background-color: #fff;
    border: 1px solid #f0f0f0;
    text-align: left;
    padding: 20px;
    border-radius: 0px;
    position: relative;
    transition: transform 0.2s;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 25px 10px;
    
    /* Flexbox to ensure equal height */
    display: flex;
    flex-direction: column;
}

.interior-our-trailor-design .owl-carousel .column-grid .box-in {
    flex-grow: 1; /* Ensures box-in fills the available space */
    min-height: 320px;
}

.interior-our-trailor-design .owl-carousel .column-grid:hover {
    transform: translateY(-10px);
}

.interior-our-trailor-design .badge-up {
    position: absolute;
    top: -20px;
    left: 20px;
    background-color: #8C6D47;
    color: #fff;
    padding: 10px 20px;
    font-family: Inter-Regular;
    font-size: 24px;
    font-weight: bold;
    border-radius: 0px;
    z-index: 999;
}

.interior-our-trailor-design h3 {
    font-size: 18px;
    margin-bottom: 20px;
    font-family: Inter-Regular;
    color: #333;
    margin-top: 30px;
}

.interior-our-trailor-design p {
    margin-bottom: 20px;
}

/* Mobile adjustments */
@media (max-width: 768px) {
    .interior-our-trailor-design .wrapper {
        padding: 40px 20px 40px;
    }
    .interior-our-trailor-design .owl-carousel .column-grid {
        flex: 1 1 100%; /* Each item takes full width on mobile */
    }
}

.inner-faqs .section-five-container {
    align-items: center !important;
}

.inner-faqs .owl-carousel .column-grid .box-in {
    flex-grow: 1;
    min-height: 300px !important;
}

.interior-sg.heading {
    padding: 4% 0 0% 0;
    margin: 0 0 0 7.063%;
}

.interior-sg.heading .heading_h2 {
    font-family: Inter-SemiBold;
    margin: 0;
    padding: 0;
    font-size: 1.25vw;
    text-align: left;
}
@media (max-width: 768px) {
    .interior-sg.heading {
        margin: 0 0 0 4%;
    }
    .interior-sg.heading .heading_h2 {
        font-size: 20px;
    }
    #Footer .footer-container .footer-right-container .footer-nav-container {
        display: block !important;
    }
    #Footer .footer-container .footer-right-container .footer-nav-container .footer-nav-wrapper {
        margin-left: 20px;
        font-size: 10px;
        display: block !important;
    }
    #Footer .footer-container .footer-right-container .footer-nav-container .footer-nav-wrapper .footer-column {
        width: 100%;
        display: flex;
        gap: 20px;
        flex-direction: row;
    }
    #Footer .footer-container .footer-right-container .footer-nav-container .footer-nav-wrapper .footer-column a {
        width: 100px;
    }
}


#Home-Section_Five.inner-faqs {
    margin-bottom: -10px;
}



.onScroll #button-link-fixed .button-getquote span {
    white-space: nowrap !important; 
}
@media (min-width: 769px) {
    .onScroll #button-link-fixed {
        width: 12.375% !important;
    }
}

.btn.buttonblack {
    z-index: 999999999;
    background: #000;
    color: #fff;
    padding: 10px 15px;
    position: relative;
    top: 50px;
}

a.btn.buttonblack:hover {
    background: #fff;
    color: #000;
    border: solid 1px #000;
}

.btn.buttonorange {
    z-index: 999999999;
    background: #8C6D47;
    color: #fff;
    padding: 10px 15px;
    position: relative;
}

a.btn.buttonorange:hover {
    background: #fff;
    color: #8C6D47;
    border: solid 1px #8C6D47;
}

.fpd-button-ctas {
    padding: 0 20px 40px;
    text-align: center;
}